@import url('https://fonts.googleapis.com/css?family=Anton|Muli:400,400i,600,600i,700,700i,800,800i,900,900i&display=swap&subset=vietnamese');
html {
	padding: 0px !important;
	margin: 0px !important;
	overflow: initial;
}

body {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0em;
	color: #333333;
	position: relative;
	overflow-x: hidden;
	overflow-y:scroll;
	font-family: 'Muli', sans-serif;
	line-height: 30px;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

a:hover,
a:focus {
	text-decoration: none !important;
}

img {
	max-width: 100%;
}

.thumbnail {
	padding: 0px;
	border: none;
	background: none;
	margin: 0px;
	overflow: hidden;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.container {
	width: 100%;
	max-width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}


/* POPUP */

@-webkit-keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}
	to {
		top: 0;
		opacity: 1
	}
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}
	to {
		top: 0;
		opacity: 1
	}
}

.scrolltop {
	bottom: 20px;
	position: fixed;
	right: 20px;
	z-index: 500;
	cursor: pointer;
	max-width: 40px;
	left: initial;
}
.scrolltop i.fa {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #0091c6;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 20px;
}
.register_fixed {
	position: fixed;
	right: 10px;
	bottom: 20px;
	cursor: pointer;
	max-width: 120px;
}

.fixed_register_mobile {
	display: none;
	position: fixed;
	bottom: 0;
	height: 40px;
	background: #e0383c;
	width: 100%;
	left: 0;
	text-align: center;
	z-index: 99;
}

.fixed_register_mobile p {
	color: #fff;
	display: block;
	font: 700 18px/40px roboto;
	text-transform: uppercase;
}


/* BUTTON SLIDE */

.slick-prev:before {
	content: "\f104" !important;
	font: normal normal normal 14px/1 FontAwesome !important;
	font-size: 40px !important;
	width: 26px;
	display: inline-block;
	line-height: 100px !important;
	color: #fff!important;
	background: #33a7d1;
	border-radius: 20px;
}

.slick-next:before {
	content: "\f105" !important;
	font: normal normal normal 14px/1 FontAwesome !important;
	font-size: 40px !important;
	width: 26px;
	display: inline-block;
	line-height: 100px !important;
	color: #fff!important;
	background: #33a7d1;
	border-radius: 20px;
}

.slick-prev {
	left: -20px !important;
}

.slick-next {
	right: -20px !important;
}

.slick-prev:hover::before,
.slick-next:hover::before {
	background: #0082b2 !important;
}


/* POPUP */

.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(0, 0, 0, 0.7);
	font-size: 15px;
	display: none;
}

.popup .content_popup {
	position: relative;
	margin: 100px auto 0px auto;
	z-index: 9;
	width: 80%;
	text-align: center;
	transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-webkit-transition: all 0.4s linear;
	max-width: 300px;
	background: #fff;
	padding: 0px 0px 30px 0px;
	max-width: 600px;
	width: 100%;
	border-radius: 5px;
	animation-name: animatetop;
	animation-duration: 0.4s;
}

.popup .content_popup .title {
	font-size: 18px;
	background: url(images/icon_noice.png) top center no-repeat;
	padding-top: 70px;
	margin-bottom: 15px;
}

.popup .close_popup {
	font-size: 14px;
	cursor: pointer;
	color: #fff;
	/* background: #ddba76;    */
	padding: 7px 15px;
	text-transform: uppercase;
	display: table;
	margin: 0 auto;
	clear: both;
	position: absolute;
	top: 5px;
	right: 0px;
	font-size: 20px;
}

.commit_popup {
	background: #ffe6e6;
	border: dashed 1px #ffa7a7;
	padding: 15px;
	text-align: center;
	margin: 15px;
	display: none;
}

.commit_popup h3 {
	font-size: 20px;
	margin: 0px;
}

.commit_popup span {
	color: red;
	font-size: 20px;
}

.commit_popup p {
	margin: 10px 0px 0px 0px;
	font-style: italic;
	font-size: 18px;
}

.content_popup h1 {
	font-size: 22px;
	text-transform: uppercase;
	background: #1eaab8;
	padding: 12px 0px 10px 0px;
	color: #fff;
	border-radius: 5px 5px 0px 0px;
	margin: 0px;
}

.popup label {
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	text-align: left;
}

.popup .form-control {
	display: block;
	width: 100%;
	height: 34px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.popup textarea.form-control {
	height: 100px
}

.popup .list_group {
	padding: 0px 15px;
}

.popup .form-group {
	margin: 15px 0px 0px 0px;
}

.mabaove .img_mabv {
	float: left;
}

.mabaove input[type="text"] {
	float: left;
	width: initial;
	min-width: 185px;
	line-height: 10px;
	height: 30px;
	margin: 5px 10px 0px 0px;
}

.mabaove a.refresh {
	float: left;
	margin: 5px 0px 0px 20px;
}

.img_mabv img {
	border: solid 1px #ccc;
	border-radius: 5px;
}

.mabaove {
	display: table;
	width: 100%;
}

.popup .security {
	border-bottom: 1px dashed #ccc;
	padding: 0px 0px 15px 0px;
}

.popup button[type*="submit"] {
	color: #fff;
	background-color: #d9534f;
	border: none;
	border-radius: 20px;
	padding: 13px 30px;
	font-size: 16px;
	margin: 20px 0px 0px 0px;
	cursor: pointer;
}

.popup button[type*="submit"]:hover {
	background: #1eaab8;
}

.encrypt .container h4 {
	text-align: center;
	font-weight: 700;
	font-size: 22px;
}

.encrypt .container h4 a {
	padding: 15px 30px;
	margin: 30px auto 0px auto;
	display: table;
	color: #fff;
	background: #f78d03;
	border-radius: 10px;
}

.show_popup:hover {
	color: #fff;
	box-shadow: 3px 3px 10px #918383
}

.slick-slide {
	height: initial !important;
}
.top_header  .nav_primary ul li{
	padding:10px 30px;
}
@media(min-width: 1040px) and (max-width: 1200px){
	.right_banner ul.screen_lagre li {
		background-position: -100px 10px !important;
	}
	.banner  .right_banner{
		width: 65%;
	}
	.banner  .left_banner{
		width: 35%;
	}
	header .banner::before{
		left: 35%;
	}
}
@media(min-width: 1201px) and (max-width: 1600px){
	.right_banner ul.screen_lagre li {
		background-position: -70px 10px !important;
	}
	.banner  .right_banner{
		width:  64%;
	}
	.banner  .left_banner{
		width: 36%;
	}
	header .banner::before{
		left: 36%;
	}
} 
@media (max-width: 992px) {
	.scrolltop {
		bottom: 50px;
		max-width: 40px;
	}
}

@media (max-width: 767px) {
	.scrolltop {
		max-width: 35px;
		bottom: 45px;
		left: initial;
		right: 10px;
	}
	.popup .content_popup {
		margin-top: 0px;
	}
	.miss_chance {
		background-size: cover !important;
	}
	.fixed_register_mobile {
		display: block;
	}
	.register_fixed {
		display: none;
	}
	.popup .content_popup {
		margin-top: 0px;
	}
	.mabaove input[type="text"] {
		min-width: initial;
		max-width: 95px !important;
	}
	.popup .close_popup {
		top: 0px;
	}
}


/* MENU MOBILE*/

.icon_mobile_click {
	margin: 0px;
	cursor: pointer;
	z-index: 99;
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}

.icon_mobile_click i.fa {
	font-size: 25px;
	color: #143c69;
}

.top_header {
	position: fixed;
	background: #fff;
	top: 0px;
	left: 0;
	z-index: 9999;
	width: 100%;
}

.fixed_header {
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}

.fixed_header .nav_primary {
	/* margin: 10px 0px 12px 0px; */
}

.fixed_header .nav_primary ul li {
	padding-top: 7px;
	padding-bottom: 7px
}

.fixed_header .nav_primary .bt_contact p {
	margin: 2px 0px 0px 0px;
}

#page_wrapper {
	transition: all 0.3s;
}

#menu_mobile_full {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 260px;
	left: -260px;
	background-color: #143c69;
	-webkit-transition: -webkit-transform .3s ease;
	-moz-transition: -moz-transform .3s ease;
	-o-transition: -o-transform .3s ease;
	transition: transform .3s ease;
	z-index: 9999999;
	border-right: 1px solid #fff;
	overflow: auto;
	display: none;
}

.bg_opacity {
	position: fixed;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	bottom: 0;
	z-index: 999999;
	display: none;
}

.menu_hidden {
	z-index: -1;
	left: -260px;
}

.menu_show {
	z-index: 9999999;
}

#menu_mobile_full .mobile-menu {
	margin: 55px 0px 0px 0px;
}

#menu_mobile_full .fixed_header {
	box-shadow: none;
}

#menu_mobile_full .close_menu {
	padding: 10px;
	font-size: 20px;
	text-align: right;
	color: #fff;
	background: none;
	cursor: pointer;
	position: absolute;
	right: 0px;
	background: #143c69;
	display: none;
	cursor: pointer;
	top: 0px;
	border: 1px solid #fff;
	z-index: 999;
}

#menu_mobile_full ul li,
#menu_mobile_full ul li a {
	width: 100%;
	display: block;
}

#menu_mobile_full ul li {
	position: relative;
}

#menu_mobile_full ul li a {
	padding: 15px 0px 15px 10px;
	display: block;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
}

#menu_mobile_full ul li a:hover {
	text-decoration: none;
	background: none;
	color: #9fa5a8 !important;
}

#menu_mobile_full li span {
	margin: 0px 0px 0px 10px;
}

#menu_mobile_full .sub-menu-mobile {
	display: none;
	padding: 0px 0px 0px 15px;
	border-bottom: 1px solid #fff;
}

#menu_mobile_full .sub-menu-mobile>li:last-child a {
	border-bottom: none;
}

#menu_mobile_full .sub-menu-mobile li a {
	font-size: 14px;
	text-transform: none;
}

.editBefore_mobile::before {
	content: "-" !important;
}

#menu_mobile_full li.menu-item-has-children::before {
	content: "+";
	position: absolute;
	right: 10px;
	top: 15px;
	color: #fff;
}


/* END MENU MOBILE*/


/* END INCLUDE *? /* CSS HEADER*/

.top_header img {
	/* display: table; */
	/* margin:20px auto; */
}

header {
	padding: 123px 0px 0px 0px;
}

.top_header .logo {
	float: none;
	margin: 14px 0;
	transition: all 0.3s linear 0s;
	text-align: center
}

.fixed_header .logo {
	max-width: 220px;
	position: relative;
	top: 0px;
	margin: 10px auto
}

.nav_primary {
	width: 100%;
	background: #cce9f4;
}

.nav_primary>ul>li {
	float: left;
	padding: 0px 30px;
}

.nav_primary>ul>li:hover {
	background: none !important;
	color: #000;
}

.nav_primary ul>li:hover>a {
	color: #d62825 !important;
}

.nav_primary>ul>li>a {
	font-size: 16px;
	line-height: 24px;
	color: #000;
}

.nav_primary>ul {
	display: inline-block;
	/* float:left; */
	vertical-align: middle;
	margin: -5px 50px 0px 0px;
}

.nav_primary .bt_contact {
	display: inline-block;
}

.nav_primary .bt_contact p {
	font-size: 16px;
	line-height: 24px;
	color: #ff0000;
	border-radius: 25px;
	border: 1px solid #e6e6e6;
	box-shadow: 0px 1px 10px #cac7c7;
	padding: 8px 42px;
	cursor: pointer;
}

.banner {
	background-size: 100%;
	position: relative;
	height: 562px;
	display: table;
	width: 100%;
}

.banner .col-md-8 {
	width: 63%;
}

.banner .col-md-4 {
	width: 37%;
}

input:focus::-webkit-input-placeholder {
	color: transparent;
}


/* form header */

.right_banner .right {
	width: 100%;
	border: none;
	border-radius: 10px;
	background: rgba(197, 197, 197, 0.5);
	color: #000;
	margin-top: 10px;
	position: relative;
}

.left_banner {
	background: #0091c6;
	padding: 85px 0 85px 40px;
	height: 562px;
	overflow: hidden;
	float: left;
}

.left_banner h1 {
	font-size: 28px;
	color: #fff;
	/* text-transform: uppercase; */
	/* font-weight: 700; */
	margin: 0px 0px 60px 0px;
	line-height: 50px;
	font-family: 'Anton', sans-serif;
}

.left_banner .textwidget {
	max-width: 430px;
	width: 100%;
	float: right;
	position: relative;
	z-index: 5;
}

.left_banner .textwidget p {
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	margin: 0px 0px 0px 0px;
	text-align: justify;
	font-style: italic;
}

.left_banner .textwidget a.ct_us {
	display: table;
	margin: 70px 0px;
	background: #d53a16;
	color: #fff;
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
	/* max-width: 352px; */
	/* width: 100%; */
	text-align: center;
	padding: 14px 40px;
	border-radius: 30px;
	cursor: pointer;
}

.left_banner::before {
	content: "";
	position: absolute;
	right: -80px;
	width: 0px;
	height: 100%;
	top: 0px;
	z-index: 1;
	border-left: 80px solid #143c69;
	border-top: 562px solid transparent;
	border-bottom: 0px solid transparent;
}

.left_banner::after {
	top: 0;
	content: url(../images/cube.png);
	position: absolute;
	bottom: -11px;
	left: 0px;
	z-index: 4;
	/* The animation part: */
	-webkit-animation-name: spinner;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 5s;
	-webkit-transform-style: preserve-3d;
	animation-name: spinner;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-duration: 5s;
	transform-style: preserve-3d;
}

.banner::before {
	content: "";
	position: absolute;
	left: 41.66666667%;
	width: 0px;
	height: 100%;
	top: 0px;
	z-index: 1;
	border-right: 100px solid transparent;
	border-top: 562px solid #0091c6;
	/* border-bottom: 0px solid transparent; */
	/* border-left: 80px solid #143c69; */
}

.right_banner {
	height: 562px;
	position: relative;
	float: right;
}

.right_banner ul li {
	position: absolute;
	top: 0px;
	left: 0;
	height: 100%;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	width: 100%;
}

.banner>.col-sm-6:nth-child(1) {
	padding: 0px;
}

.img_checkout img {
	width: 100%;
}

.fb {
	padding: 30px 0px 30px 0px;
}

:focus,
:hover {
	outline: none !important;
}

.title_top {
	font-size: 30px;
	line-height: 38px;
	text-align: center;
	color: #000;
	margin: 40px 0px 20px 0px;
	font-family: 'Anton', sans-serif;
}

.short_text {
	text-align: center;
	margin: 0px 0px 45px 0px;
}

.short_text p {
	font-size: 21px;
	line-height: 28px;
	font-weight: 700;
	color: #143c69;
	max-width: 1060px;
	display: table;
	margin: 0px auto;
}

.modules {
	padding: 50px 0px;
}

.modules .title_top {
	margin: 0px 0px 40px 0px;
}

.modules_top .textwidget {
	text-align: center;
}

.modules_top .textwidget figure {
	margin: 0px 0px 30px 0px;
}

.modules_top .textwidget p {
	font-size: 18px;
	line-height: 28px;
	max-width: 320px;
	display: table;
	margin: 0px auto;
}

.modules_bottom {
	margin: 70px 0px 0px 0px;
}

.modules_bottom .modules_inner {
	box-shadow: 1px -1px 14px #909090;
	height: 455px;
}

.modules_bottom .modules_inner figure {
	padding: 25px;
	position: relative;
	text-align: center;
}

.modules_bottom .modules_inner .textwidget h4 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 700;
	margin: 0px 0px 30px 0px;
	min-height: 52px;
	position: relative;
}

.modules_bottom .modules_inner .textwidget h4 span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.modules_bottom .modules_inner .textwidget {
	text-align: center;
	padding: 0px 30px 20px 30px;
}

.modules_bottom .modules_inner .textwidget p {
	font-size: 15px;
	line-height: 23px;
}

.benefit {
	background: url(../images/bg_benefit.jpg) center center no-repeat;
	background-size: cover;
	padding: 5px 0px 30px 0px;
}

.benefit .title_top {
	color: #fff;
}

.benefit .short_text p {
	color: #fff;
	max-width: 800px;
	width: 100%;
	display: table;
	margin: 0px auto;
	line-height: 30px;
	font-weight: normal;
}

.benefit .short_text {
	margin: 0px 0px 50px 0px;
}

.benefit_inner {
	text-align: center;
}

.benefit_inner p {
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	min-height: 72px;
}

.benefit_inner figure {
	margin: 0px 0px 30px 0px;
	min-height: 90px;
}

.benefit .row>.col-sm-4:nth-child(3n+1) {
	clear: both;
}

.benefit_inner {
	background: rgba(16, 48, 84, 0.7);
	padding: 30px 30px 20px 30px;
	margin: 0px 0px 30px 0px;
}

.use_diversity .col-sm-6 figure {
	float: left;
	margin: 0px 30px 0px 0px;
}

.use_diversity .col-sm-6 {
	margin: 0px 0px 90px 0px;
}

.use_diversity .textwidget {
	display: table;
}

.use_diversity .textwidget h4 {
	font-size: 18px;
	line-height: 26px;
	margin: 0px 0px 15px 0px;
	font-weight: 700;
}

.use_diversity .textwidget p {
	font-size: 15px;
	line-height: 23px;
	margin: 0px 0px 5px 0px;
	text-align: justify;
}

.advisory {
	background: url(../images/bg_advisory.jpg) center center no-repeat;
	background-size: cover;
}

.advisory .textwidget {
	text-align: center;
}

.advisory .textwidget p {
	font-style: italic;
	color: #fff;
	font-size: 17px;
	line-height: 25px;
}

.advisory .textwidget a {
	display: table;
	margin: 40px auto 50px auto;
	background: #ff0000;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
	max-width: 275px;
	width: 100%;
	text-align: center;
	padding: 10px 10px 12px 10px;
	border-radius: 25px;
}

.advisory .title_top {
	color: #fff;
	margin: 40px 0px 15px 0px;
}

.about_top_header>span:first-child:hover {
	color: #3c91dc;
}

.about_top_header {
	float: right;
	padding: 8px 35px 8px 0px;
}

.about_top_header>span {
	float: left;
	color: #646464;
	margin: 0px 20px 0px 0px;
}

.about_top_header span img {
	margin: 0px 5px 0px 0px;
	float: left;
}

.about_top_header img {
	max-width: 190px;
}

.logo_img {
	float: left;
	margin: 18px 0px;
}

.bg_top_menu_fixed {
	display: table;
	width: 100%;
	background: #f5f5f5;
	border-bottom: 1px solid #e6e6e6;
}


/* SUB-SERVICE-HEADER*/

.sub-japan-service {
	width: 960px;
	background: #fff;
	border: 1px solid #dcdcdc;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s;
	padding: 0;
	position: absolute;
	right: 16px;
	top: 70px;
	width: 960px;
	-moz-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
	z-index: 99;
}

.sub-japan-service::before {
	content: "";
	width: 0px;
	height: 0px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	/* left: 0px; */
	right: 400px;
	top: -10px;
	/* margin: 0px auto; */
}

.sub-japan-service::after {
	content: "";
	width: 100%;
	height: 15px;
	background: none;
	position: absolute;
	top: -12px;
}

.about_top_header>span {
	cursor: pointer;
}

.about_top_header>span:first-child:hover .sub-japan-service {
	opacity: 1;
	visibility: visible;
	top: 40px;
}

.sub-japan-service .jp-col-service {
	float: left;
	margin-right: 8px;
	width: 177px;
}

.sub-japan-service .jp-col-service p {
	background: #84a3bd;
	background-size: 22px 176px;
	border-bottom: 1px solid #7996ad;
	color: #fff;
	clear: both;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.3;
	margin: 0;
	overflow: hidden;
	padding: 7px 0 6px 8px;
}

.sub-japan-service .jp-col-service p span {
	background: url(https://cache.img.gmo.jp/common_header/gmocommonheader_files/icons.gif) left top no-repeat;
	display: inline-block;
	padding: 0px 0px 0px 38px;
}

.content_sub-japan {
	display: table;
	padding: 14px 20px;
}

.content_sub-japan h1 a,
.btn_bot a {
	background: #005bac;
	display: block;
	color: #fff;
	font-size: 1em;
	line-height: 1;
	margin-bottom: 12px;
	padding: 12px;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	font-size: 15px;
}

.content_sub-japan ul>li:first-child {
	background: #f6f6f6;
	border-bottom: 1px solid #dadde0;
	color: #000;
	margin: 0 0 10px 0;
	padding: 5px 8px;
}

.content_sub-japan ul>li {
	margin: 0px 0px 8px 0px;
	display: block;
	line-height: 20px;
}

.content_sub-japan ul>li a {
	color: #555;
	font-size: 14px;
}

.content_sub-japan ul>li a:hover {
	text-decoration: underline !important;
}

.content_sub-japan .jp-col-service:nth-child(3) p span {
	background-position: 0 -22px;
}

.content_sub-japan .jp-col-service:nth-child(3) p span.lock {
	background-position: 0 -88px;
}

.content_sub-japan .jp-col-service:nth-child(4) p span {
	background-position: 0 -44px;
}

.content_sub-japan .jp-col-service:nth-child(5) p span {
	background-position: 0px -66px;
}

.content_sub-japan .jp-col-service:last-child {
	margin: 0px;
}

.content_sub-japan .jp-col-service .gmo_red {
	background: #f45656;
	color: #fff;
	font-size: 1em;
	line-height: 1.4;
	margin: 0 6px 0 0;
	padding: 1px 4px 0 3px;
	position: relative;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.content_sub-japan .jp-col-service:last-child span {
	background-position: 0 -110px;
}

.content_sub-japan .jp-col-service:last-child span.chart {
	background-position: 0 -132px;
}

.content_sub-japan .jp-col-service:last-child span.hand {
	background-position: 0 -176px;
}

.sub-japan-service .btn_bot {
	clear: both;
	margin: 0px;
}

.sub-japan-service .btn_bot a {
	margin: 0px !important;
}

.sub-global-service {
	position: absolute;
	width: 813px;
	top: 40px;
	z-index: 99;
	padding: 14px 24px;
	position: absolute;
	right: 16px;
	top: 70px;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s;
	-moz-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
}

.sub-global-service::before {
	content: "";
	width: 0px;
	height: 0px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	/* left: 0px; */
	right: 260px;
	top: -10px;
	/* margin: 0px auto; */
}

.sub-global-service::after {
	content: "";
	width: 100%;
	height: 15px;
	background: none;
	position: absolute;
	top: -12px;
}

.about_top_header span:nth-child(2):hover .sub-global-service {
	top: 40px;
	visibility: visible;
	opacity: 1;
}

.sub-global-service h1 a {
	background: #d62825;
	display: block;
	color: #fff;
	font-size: 1em;
	line-height: 1;
	margin-bottom: 12px;
	padding: 12px;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	font-size: 15px;
}

.sub-global-service h1 a:hover {
	background: #e27371;
}

.content_sub-japan h1 a:hover,
.btn_bot a:hover {
	background: #438bca;
}

.sub-global-service .global-col-service {
	float: left;
	margin-right: 8px;
	width: 185px;
	background: #f5f5f5;
	min-height: 524px;
}

.sub-global-service .global-col-service:last-child {
	margin: 0px;
}

.sub-global-service .global-col-service p {
	background-repeat: no-repeat;
	background-color: #323232;
	background-position: 12px 10px;
	background-size: 21px 21px;
	color: #fff;
	padding: 10px 10px 10px 40px;
	text-align: left;
}

.sub-global-service .global-col-service p span {
	display: block;
	margin: 0px 0px 5px 0px;
}

.sub-global-service .global-col-service p a {
	color: #fff;
	font-size: 12px;
}

.sub-global-service .global-col-service p a:hover {
	text-decoration: underline !important;
}

.sub-global-service .global-col-service ul {
	list-style-type: none;
	margin: 0;
	padding: 12px 18px;
}

.sub-global-service .global-col-service ul li {
	margin: 0 0 8px;
	font-size: 1.08333em;
}

.sub-global-service .global-col-service ul li a {
	color: #646464;
}

.sub-global-service .global-col-service ul li a:hover {
	text-decoration: underline !important;
	color: #b2211e;
}

.sub-global-service .global-col-service p.vn_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_vn.png);
}

.sub-global-service .global-col-service p.mm_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_mm.png);
}

.sub-global-service .global-col-service p.thai_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_th.png);
}

.sub-global-service .global-col-service p.phi_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_ph.png);
}

.sub-global-service .global-col-service p.sin_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_sg.png);
}

.sub-global-service .global-col-service p.jp_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_jp.png)
}

.sub-global-service .global-col-service p.united_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_uk.png);
	margin: 0px;
}

.sub-global-service .global-col-service p.hongkong_flag {
	background-image: url(https://cache.img.gmo.jp/zcom/images/flag_hk.png);
}


/* END SUB-SERVICE-HEADER*/

@media(min-width: 768px) {
	ul.screen_lagre {
		display: block;
	}
	ul.screen_lap {
		display: none;
	}
}

@media(max-width: 767px) {
	ul.screen_lagre {
		display: none;
	}
	ul.screen_lap {
		display: block;
	}
}

@media(min-width: 768px) and (max-width: 1100px) {
	.left_banner .textwidget a.ct_us {
		font-size: 19px;
		padding: 14px 30px;
	}
	.bg_top_menu_fixed {
		display: none;
	}
	.nav_primary>ul>li {
		padding: 0px 15px;
	}
	.top_header .logo {
		/*max-width: 150px;		margin: 25px 0px 0px 0px;*/
	}
	.fixed_header .logo {
		/*		margin: 25px 0px 0px 0px;*/
	}
	.nav_primary {
		/*margin: 15px 0px 0px 0px;*/
	}
	.nav_primary>ul {
		margin: 0px 20px 0px 0px;
	}
	.modules_bottom .modules_inner figure {
		padding: 10px;
		margin: 0px 0px 10px 0px;
	}
	.modules_bottom .modules_inner .textwidget h4 span {
		position: relative;
		top: initial;
		left: initial;
		transform: none;
	}
	.modules_bottom .modules_inner .textwidget {
		padding: 0px 20px 20px 20px;
	}
	.use_diversity .col-sm-6 figure {
		float: none;
		display: table;
		margin: 0px auto 30px auto;
	}
	.use_diversity .textwidget h4 {
		text-align: center;
	}
	.nav_primary .bt_contact p {
		padding: 8px 24px;
	}
}

@media(max-width: 767px) {
	.bg_top_menu_fixed {
		display: none;
	}
	.nav_primary .bt_contact p {
		padding: 8px 25px;
	}
	.short_text p {
		font-size: 16px;
		line-height: 24px;
	}
	.left_banner .textwidget p {
		font-size: 14px;
		line-height: 23px;
	}
	.title_top {
		font-size: 22px;
		line-height: 30px;
	}
	.top_header .nav_primary {
		margin: 18px 40px 0px 0px;
	}
	.fixed_header .nav_primary {
		margin: 10px 40px 10px 0px !important;
	}
	.top_header .logo {
		max-width: 180px;
		margin: 14px auto 14px auto !important;
		display: table;
	}
	.fixed_header .top_header .logo {
		margin: 0px 10px 0px 0px !important;
	}
	.left_banner {
		padding: 40px 15px;
		height: initial;
	}
	.left_banner h1 {
		font-size: 19px;
		line-height: 28px;
		margin: 0px 0px 20px 0px;
	}
	.left_banner .textwidget a.ct_us {
		margin: 20px auto 10px auto;
	}
	.banner::before {
		display: none;
	}
	.modules_top .textwidget p {
		font-size: 14px;
		line-height: 23px;
	}
	.modules_top .col-sm-4 {
		margin: 0px 0px 40px 0px;
	}
	.modules_top .textwidget figure {
		margin: 0px 0px 15px 0px;
	}
	.modules_top .row>.col-sm-4:last-child,
	.modules_bottom .row>.col-sm-4:last-child .modules_inner {
		margin: 0px;
	}
	.modules_bottom {
		margin: 40px 0px 0px 0px;
	}
	.modules_bottom .modules_inner {
		margin: 0px 0px 35px 0px;
		height: initial;
	}
	.use_diversity .col-sm-6 figure {
		float: none;
		display: table;
		margin: 0px auto 20px auto;
	}
	.use_diversity .textwidget {
		text-align: left;
	}
	.use_diversity .textwidget h4 {
		text-align: center;
	}
	.use_diversity .col-sm-6 {
		margin: 0px 0px 35px 0px;
	}
}


/*css by khuyennt*/

.gthieu {
	padding-bottom: 50px
}

.gthieu p {
	text-align: center
}

.gthieu h3 {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin: 50px 0 30px
}

.gthieu .textwidget {
	background: #f4f6f6;
	border-radius: 10px;
	min-height: 300px;
	text-align: center;
	padding: 20px
}

.gthieu .textwidget figure {
	margin-bottom: 20px
}

.gthieu .textwidget p {
	position: relative;
	padding-left: 60px;
	text-align: left
}

.gthieu .textwidget p:before {
	position: absolute;
	left: 0;
	font-size: 28px;
	font-family: 'Anton', sans-serif;
	color: #4494c4;
	border: solid 2px #4494c4;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	text-align: center;
	line-height: 46px
}

.gthieu .step1 p:before {
	content: "1";
}

.gthieu .step2 p:before {
	content: "2";
}

.gthieu .step3 p:before {
	content: "3";
}

.dtuong {
	background: url(../images/bg_dtuong.jpg) bottom right #0091c6;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding-bottom: 50px
}

.dtuong .title_top,
.ungdung .title_top,
.aboutus .title_top {
	color: #fff;
	margin-bottom: 40px
}

.dtuong figure {
	border: solid 3px #fff;
	border-radius: 3px;
	margin: 40px 0 20px
}

.dtuong .textwidget p {
	font-weight: bold
}

.dtuong .textwidget p em {
	font-weight: normal
}

.ungdung {
	background: url(../images/bg_ungdung.jpg) bottom #0091c6;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding-bottom: 50px
}

.ungdung h3 {
	background: #0082b2;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border-radius: 30px;
	display: inline-block;
	padding: 12px 50px;
	margin: 0 0 40px 0;
}

.ungdung .textwidget {}

.ungdung .col-sm-6 {
	text-align: left
}

.ungdung .textwidget p {
	position: relative;
	padding-left: 30px
}

.ungdung .textwidget p:before {
	content: "\f111";
	font: 10px FontAwesome;
	position: absolute;
	left: 5px;
	top: 10px
}

.ungdung .textwidget h4 {
	font-weight: bold;
	position: relative;
	padding-left: 30px;
	margin-top: 30px;
	color: #feffa7;
	line-height: 30px
}

.ungdung .textwidget h4:before {
	content: "\f061";
	font: 20px FontAwesome;
	position: absolute;
	left: 0px;
	top: 5px
}

.ungdung .textwidget figure {
	padding-bottom: 30px
}

.ungdung .textwidget figure img {
	box-shadow: 0 0 10px #00688e;
}

.uudiem {
	padding-bottom: 50px
}

.uudiem .row {
	margin: 50px 0 50px
}

.uudiem .textwidget {
	box-shadow: 0 0 10px #dbdbdb;
	min-height: 110px;
	padding: 20px;
	cursor: pointer;
	position: relative;
	font-size: 17px
}

.uudiem .active .textwidget {
	background: #0091c6;
	color: #fff
}

.uudiem .active .textwidget:before {
	content: "\f0d7";
	font: 34px FontAwesome;
	position: absolute;
	left: 50%;
	bottom: -21px;
	color: #0091c6;
	margin-left: -4px
}

.uudiem .cnt_tab {
	display: none
}

.uudiem #show_tab1 {
	display: block
}

.uudiem figure {
	box-shadow: 0 0 10px #dbdbdb;
}

.uudiem .box_slideudiem {
	display: inline-block;
	width: 100%
}

.uudiem h3 {
	font-weight: bold;
	color: #0091c6
}

.uudiem i {
	width: 60px;
	height: 60px;
	float: left;
	margin: 3px 10px 0 0
}

.uudiem .ico1 {
	background: url(../images/ico1.png) no-repeat center;
}

.uudiem .ico2 {
	background: url(../images/ico2.png) no-repeat center;
}

.uudiem .ico3 {
	background: url(../images/ico3.png) no-repeat center;
}

.uudiem .active .ico1 {
	background: url(../images/ico1_h.png) no-repeat center;
}

.uudiem .active .ico2 {
	background: url(../images/ico2_h.png) no-repeat center;
}

.uudiem .active .ico3 {
	background: url(../images/ico3_h.png) no-repeat center;
}

.aboutus {
	background: #0091c6;
	color: #fff;
	padding-bottom: 50px
}

.aboutus figure {
	margin-bottom: 20px
}

.aboutus p a {
	color: #fff
}

.aboutus p a:hover {
	color: yellow
}

.lienhe {
	padding: 50px 0
}

.lienhe h2 {
	margin: 0;
	text-align: left
}

.lienhe h3 {
	font-weight: bold;
	font-size: 18px;
	margin-top: 50px
}

.lienhe label {
	width: 33%;
	float: left
}

.lienhe li {
	display: inline-block;
	width: 100%;
	margin: 5px 0
}

.lienhe input,
.lienhe textarea {
	border: solid 1px #c3d5e7;
	border-radius: 5px;
	width: 65%;
	float: left;
	padding: 5px;
	text-align: left
}

.lienhe textarea {
	height: 100px
}

.lienhe .mabaove input {
	width: 100%;
	max-width: 150px;
}

.lienhe button {
	color: #fff;
	background-color: #e43a3a;
	border: none;
	border-radius: 10px;
	padding: 10px 30px;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}

footer {
	background: #0091c6;
	color: #fff;
	padding: 10px 0
}

footer h2 {
	font-family: 'Anton', sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 20px
}

footer p {
	margin: 5px 0;
	font-size: 14px;
	line-height: 24px
}

footer a {
	color: #fff
}

footer a:hover {
	color: #fff;
	text-decoration: underline
}

footer i {
	margin-right: 10px;
	color: #ace9ff;
	border-radius: 50%;
	width: 22px;
	height: 22px;
	line-height: 22px!important;
	background: #007aa6;
	text-align: center
}

footer .fa-envelope {
	font-size: 80%
}

.gthieu h2,
.modules h2,
.uudiem h2 {
	position: relative;
	margin-bottom: 50px
}

.gthieu h2:before,
.modules h2:before,
.uudiem h2:before {
	content: '';
	position: absolute;
	bottom: -20px;
	width: 130px;
	height: 2px;
	background: red;
	left: 50%;
	margin-left: -65px;
}


}
@media(max-width: 1170px) {
	.nav_primary ul li {
		padding: 10px 25px
	}
}
@media(max-width: 991px) {
	header {
		padding: 23px 0px 0px 0px;
	}
	
	.nav_primary {
		display: none;
	}
	
	.icon_mobile_click {
		display: none !important;
		top: 24px !important;
	}
}
@media(max-width: 767px) {
	.ungdung  .slick-prev , .aboutus .slick-prev{
		left: -15px !important;
	}
	.ungdung .slick-next , .aboutus .slick-next{
		right: -9px !important;
	}
	.uudiem .textwidget{
		font-size: 15px;
	}
	.banner,
	.right_banner {
		height: auto
	}
	
	.banner {
		padding: 0
	}
	
	.left_banner {
		width: 100%
	}
	
	.left_banner .textwidget {
		max-width: 100%;
		text-align: center
	}
	
	.left_banner .textwidget p {
		text-align: center
	}
	
	.right_banner ul li {
		position: relative
	}
	
	.banner,
	.right_banner {
		padding-right: 0;
		padding-left: 0
	}
	
	.left_banner .textwidget a.ct_us {
		font-size: 18px
	}
	
	.icon_mobile_click {
		top: 18px!important
	}
}
.slide_ungdung .slick-dots li button,
.slide_ungdung .slick-dots li button:before {
	width: 12px;
	height: 12px;
	padding: 0px;
	background: #fff;
	border-radius: 50%;
	margin: 0!important
}
.slide_ungdung .slick-dots li.slick-active button:before {
	background: #d53a16
}
.slide_aboutus .slick-dots li {
	width: 40px;
	height: 4px;
}
.slide_aboutus .slick-dots li button,
.slide_aboutus .slick-dots li button:before {
	width: 40px;
	height: 4px;
	padding: 0px;
	background: #fff;
}
.slide_aboutus .slick-dots li.slick-active button:before {
	background: #d53a16
}